@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,600,400italic,600italic,700);
body {
  background: #eee;
  color: #777777;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
}

body > .container {
  padding: 60px 15px 0;
}


/*---------------------------------------

BEGIN TYPOGRAPHY

-----------------------------------------*/

a {
  color: #00796e;
  text-decoration: none;
}

a:hover {
  color: #f17408;
  text-decoration: none;
}

a:active {
  color: #f17408;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  border-bottom: 1px solid #c3c3c3;
  padding: 5px;
  color: #00796e;
}

.admin-profile {
  color: #fff;
  /* border-bottom: 1px solid; */
  /* border-top: 1px solid; */
  padding: 10px;
  background: #00796e;
  /* color: #fff; */
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

/*---------------------------------------

TOP MENU

-----------------------------------------*/

.top {
  background: #00796e;
  color: #fff;
  height: 30px;
}

.top .submenu {
  text-align: right;
  margin-bottom: -10px;
}

@media (max-width: 767px) {
  .top .contact,
  .top .submenu {
    text-align: center;
  }
  .loginbar > li a {}
}

.top .socials {
  float: right;
  margin-left: 20px;
  line-height: 30px;
}

.top .socials a {
  color: #fff;
}

.top .socials a:hover {
  color: #31676d;
}

@media (max-width: 991px) {
  .top .socials {
    display: none;
  }
}

@media (max-width: 767px) {
  .top .contact {
    display: none;
  }
}

.loginbar {
  margin: 0;
  padding: 0;
  z-index: 9999;
  list-style: none;
  position: relative;
  display: inline-block;
}

.loginbar > li a {
  display: inline-block;
  line-height: 30px;
  padding: 0 10px;
  font-size: 12px;
  border-right: 1px solid #47959d;
}

.loginbar > li:first-child a {
  padding-left: 5px;
}

.loginbar li {
  display: inline;
  list-style: none;
  padding-bottom: 15px;
  text-align: left;
}

.loginbar li a {
  color: #fff;
}

.loginbar li a:hover {
  color: #31676d;
  text-decoration: none;
}

.loginbar i {
  color: #fff;
  margin-top: 3px;
  cursor: pointer;
}

.loginbar li ul {
  top: 30px;
  margin: 0;
  display: none;
  padding-top: 4px;
  position: absolute;
  padding-bottom: 4px;
  background: #ffffff;
  -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

.loginbar li:hover ul {
  display: block;
}

.loginbar li ul li {
  padding-bottom: 0;
  display: list-item;
  position: relative;
  margin-bottom: 1px;
}

.loginbar li ul li a {
  color: #555;
  display: block;
  min-width: 85px;
  font-size: 12px;
  padding: 2px 12px;
  background: #ffffff;
  text-decoration: none;
  line-height: 20px;
  height: auto;
}

.loginbar li ul li a:hover,
.loginbar li ul li.active a {
  opacity: 1 !important;
  color: #fff !important;
  font-size: 12px !important;
  text-shadow: none !important;
  background: #3597e1 !important;
}

.loginbar li ul li.active i {
  top: 4px;
  right: 5px;
  font-size: 14px;
  cursor: default;
  position: absolute;
  text-shadow: 0 1px 0 #e9e9e9;
}


/*---------------------------------------

MAIN MENU

-----------------------------------------*/

.navbar-brand {
  float: left;
  height: 50px;
  padding: 3px 20px;
}

.navbar-default {
  background: #00988a;
  border-color: transparent;
  border-bottom: 1px solid #c3c3c3;
  font-size: 14px;
}

.navbar-default .navbar-brand {
  color: #777;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #777;
}

.navbar-default .navbar-nav > li > a {
  /*  color: #626264;*/

  height: 60px;
  border-right: 1px dashed #c3c3c3;
  padding-top: 20px;
  color: #c6eae7;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  border-bottom: 3px solid #00796E;
  background: #02a596;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background: #F17408;
}

.navbar-default .navbar-nav > .active > a:hover {
	background: #fa7909;
	color: #fff;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #00796e;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #00796e;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #00796E;
  border-bottom: 2px solid #F17408;
}

@media (max-width: 960px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ff0000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a: focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a: focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a: focus {
    color: #ccc;
    background-color: transparent;
  }
}

.navbar-default .navbar-link {
  color: #777;
}

.navbar-default .navbar-link:hover {
  color: #333;
}

.navbar-default .btn-link {
  color: #777;
}

.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}

.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}

.dropdown-menu {
  background-clip: padding-box;
  background-color: #F17408;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  display: none;
  float: left;
  font-size: 14px;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}

.dropdown-menu > li > a {
  clear: both;
  color: #fff;
  display: block;
  font-weight: 200;
  line-height: 1.42857;
  padding: 3px 20px;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #ff7b09;
  color: #fff;
  text-decoration: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #428bca;
  color: #fff;
  outline: 0 none;
  text-decoration: none;
}

.property-submit {
  /*  float: right; */
  /*  padding: 10px; */
  /*  background: #f17408;*/
  border-bottom: 3px solid #cf6000;
  color: #fff;
  /*
  margin: 10px 10px; 
  color: #fff; 
  border-radius: 5px;
  */
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.property-submit:hover {
  background-color: #fb7909;
  color: white;
  text-decoration: none;
}

.send-message {
  padding: 10px 40px;
  text-align: center;
  background: #f17408;
  font-size: 16px;
  margin: 10px 10px;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.send-message:hover {
  background-color: #fb7909;
  color: white;
  text-decoration: none;
}

.phone-number {
  font-size: 26px;
  text-align: center;
  cursor: pointer;
  background: #eee;
  padding: 20px;
  color: #00796e;
}

.phone-number-span {
  font-size: 10px;
  text-align: center;
  color: #00796e;
}


/*---------------------------------------

CONTENT

-----------------------------------------*/

.page {
  background: #fff;
  border: 1px solid #c3c3c3;
  margin-top: 50px;
  margin-bottom: 25px;
  padding: 20px;
  border-radius: 6px;
}

.jumbotron {
  
  
  margin-top: 50px;
  padding: 20px;
}

.wrapper {
  background: #fff;
  border: 1px solid #c3c3c3;
  margin-top: 50px;
  padding: 20px;
  margin-bottom: 20px;
}

.container .wrapper,
.container-fluid .wrapper {
  /*
  padding-right: 60px;
  padding-left: 60px;
  */
}

.container .wrapper,
.container-fluid .wrapper {
  border-radius: 6px;
}

.title-span {
  color: #f17408;
}

.jumbotron h1 {
  color: #00796e;
  border-bottom: 2px dashed;
  padding: 5px;
  text-align: center;
  font-weight: bold;
}

.jumbotron h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  border-bottom: 1px solid #c3c3c3;
  padding: 5px;
  color: #00796e;
}

.jumbotron p {
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  color: #606062;
  font-family: 'Open Sans', sans-serif;
}

.text {
  font-size: 12px;
}

.jumbotron-button {
  padding: 10px;
  margin: 5px;
  border: 2px solid #00796e;
  color: #00796e;
  border-radius: 5px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.jumbotron-button:hover {
  color: #f17408;
  text-decoration: none;
  border: 2px solid #f17408;
}

.jumbotron-button2 {
  padding: 10px;
  margin: 5px;
  border: 2px solid #F17408;
  color: #F17408;
  border-radius: 5px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.jumbotron-button2:hover {
  color: #00796E;
  text-decoration: none;
  border: 2px solid #00796E;
}

.input-span {
  font-size: 12px;
  padding: 5px;
  color: darkgray;
  margin: 0;
}

.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open > .dropdown-toggle.btn-default {
  color: #fb7909;
  background-color: #fff;
  border-color: #fb7909;
}

.btn-default {
  color: #00796e;
  background-color: #FFF;
  border-color: #00796e;
}


/*---------------------------------------

CONTENT

-----------------------------------------*/


/*
.col-md-4 {
padding: 0;
}
*/

.col-md-4 p {
  font-size: 12px;
}

.col-md-4 p.lead {
  font-size: 25px;
}

.services {
  border: 1px solid #c3c3c3;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 25px;
  background: #fff;
}

.profile-wrapper {
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 5px;
  background: #fff;
}

.services h2 {
  margin: 5px 0;
  color: #00796e;
}

.services-logos {
  text-align: center;
}

.info {
  border: 1px solid #c3c3c3;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
  background: #fff;
}

.info h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  border-bottom: 1px solid #c3c3c3;
  padding: 5px;
  color: #00796e;
}

.register {
  text-align: center;
  font-size: 14px;
}


/*---------------------------------------

MODAL LOGIN

-----------------------------------------*/

.modal-header {
  min-height: 16.43px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-content {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  outline: 0 none;
  position: relative;
}

.modal-title {
  line-height: 1.42857;
  color: #00796e;
}

.input-group-addon {
  background-color: #00796e;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  padding: 6px 12px;
  text-align: center;
}

.btn-primary {
  background-color: #f17408;
  border: none;
  color: #fff;
  padding: 12px;
}

.btn-primary:hover {
  background-color: #fb7909;
}

.form-control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  font-size: 14px;
  height: 45px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}


/*---------------------------------------

BEGIN FOOTER

-----------------------------------------*/

footer {
  position: relative;
  z-index: 1;
  background: #00796E;
  margin-top: 30px;
  border-top: 1px solid #c3c3c3;
}

footer > ul {
  list-style: none outside none;
  margin: 0 auto;
  max-width: 1200px;
  overflow: hidden;
  padding: 25px 0;
  position: relative;
  width: 95%;
}

footer > ul li {
  float: left;
  border-right: 1px solid #016b61;
  width: 25%;
  padding: 0 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

footer > ul li:first-child {
  padding-left: 0;
}

footer > ul li:nth-child(3) {
  padding-right: 0;
}

footer > ul li .icon {
  float: left;
  font-size: 50px;
  line-height: 80px;
  margin-left: 30px;
}

footer > ul li .text {
  font-size: 12px;
  line-height: 20px;
  margin-left: 40px;
  position: relative;
  text-align: justify;
  color: #C6EAE7;
}

.text h4 {
  color: #C6EAE7;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.text a {
	color: #C6EAE7;
}

.text a:hover {
	color: #F17408;
}

footer .bar {
  padding: 20px 0px 0px;
  background: #00988A;
}

footer .bar-wrap {
  font-size: 12px;
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
  width: 95%;
}

.links {
  float: left;
  list-style: none outside none;
  position: relative;
}

.links li {
  float: left;
  margin-right: 10px;
  font-size: 12px;
}

.links a {
  color: #fff;
}

.links a:hover {
  color: #606060;
}


/*---------------------------------------

BEGIN SOCIAL BLOCK

-----------------------------------------*/

.social-block {
  position: relative;
  float: right;
}

.social-block .icon {
  display: inline-block;
  font-size: 36px;
  margin-right: 5px;
  vertical-align: middle;
  -webkit-transition: -webkit-transform .3s linear;
  -moz-transition: -moz-transform .3s linear;
  -ms-transition: -ms-transform .3s linear;
  -o-transition: -o-transform .3s linear;
  transition: transform .3s linear;
}

.social-block a:hover .icon {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}

.social-block .info {
  display: inline-block;
  vertical-align: middle;
}

.social-block .info .follow {
  display: block;
}

.social-block .info .num {
  display: block;
}

.copyright {
  color: #fff;
  margin-top: 5px;
  font-family: 'Abel', sans-serif;
  font-size: 12px;
}


/* responsive rules */

@media screen and (max-width: 1000px) {
  .links,
  .social-block,
  .copyright {
    float: none;
    text-align: center;
  }
  .social-block {
    position: relative;
    margin: 10px 0;
  }
  .links li {
    display: inline-block;
    float: none;
  }
  .bar {
    position: relative;
  }
  .bar-wrap {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 835px) {
  footer > ul li {
    float: none;
    width: auto;
  }
}

@media screen and (max-width: 768px) {
  .links li {
    margin-right: 5px;
  }
}


/*---------------------------------------

FOOTER SOCIAL MEDIA ICONS

-----------------------------------------*/

#social-media ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

#social-media li {
  display: inline-block;
  list-style-type: none;
}

#social-media a {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 -15px 5px 0;
  padding: 8px 0;
  font-size: 20px;
  line-height: 0px;
  text-decoration: none;
  text-align: center;
  background: transparent;
  vertical-align: bottom;
  color: #fff;
  border: 0px solid #6b7076;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#social-media a:hover {
  border-width: 0px;
  padding: 0px 0px;
}

#social-media .behance a:hover {
  color: #2b9ad2;
  border-color: #2b9ad2;
}

#social-media .blogger a:hover {
  color: #ff6500;
  border-color: #ff6500;
}

#social-media .deviantart a:hover {
  color: #536659;
  border-color: #536659;
}

#social-media .dribbble a:hover {
  color: #f973a4;
  border-color: #f973a4;
}

#social-media .facebook a:hover {
  color: #3b5a9b;
  border-color: #3b5a9b;
}

#social-media .flickr a:hover {
  color: #ff0084;
  border-color: #ff0084;
}

#social-media .forrst a:hover {
  color: #2f713d;
  border-color: #2f713d;
}

#social-media .googleplus a:hover {
  color: #f63d26;
  border-color: #f63d26;
}

#social-media .instagram a:hover {
  color: #507ea4;
  border-color: #507ea4;
}

#social-media .lastfm a:hover {
  color: #da0019;
  border-color: #da0019;
}

#social-media .linkedin a:hover {
  color: #0072b2;
  border-color: #0072b2;
}

#social-media .paypal a:hover {
  color: #165c82;
  border-color: #165c82;
}

#social-media .picasa a:hover {
  color: #8a65a3;
  border-color: #8a65a3;
}

#social-media .pinterest a:hover {
  color: #cb2027;
  border-color: #cb2027;
}

#social-media .skype a:hover {
  color: #00aaf1;
  border-color: #00aaf1;
}

#social-media .soundcloud a:hover {
  color: #ff6900;
  border-color: #ff6900;
}

#social-media .stumbleupon a:hover {
  color: #eb4823;
  border-color: #eb4823;
}

#social-media .twitter a:hover {
  color: #2baae1;
  border-color: #2baae1;
}

#social-media .vimeo a:hover {
  color: #40b2dc;
  border-color: #40b2dc;
}

#social-media .youtube a:hover {
  color: #ff3330;
  border-color: #ff3330;
}


/*---------------------------------------

PAGE TOWN SUBCATEGORY

-----------------------------------------*/

.media {
  border-bottom: 1px dashed #c3c3c3;
  padding-bottom: 10px;
}

.subtitle-span {
  font-size: 12px;
  border: 1px solid #c3c3c3;
  padding: 5px;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
}

.media-heading {
  color: #f17408;
  font-size: 24px;
}

.media-object {
  padding-bottom: 8px;
}


/*---------------------------------------

PROFILE PAGE 

-----------------------------------------*/

.profile-subtitle-span {
  font-size: 18px;
  border: 1px dotted #c3c3c3;
  padding: 5px;
  color: #00796e;
}

.profile-span {
  padding-right: 5px;
  border-right: 1px solid #c3c3c3;
}

.info-data {
  padding: 10px 0;
  font-size: 12px;
  border-top: 1px dotted #c3c3c3;
}

.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #00796e;
  border-radius: 10px;
}


/*---------------------------------------

CALENDAR

-----------------------------------------*/

#center {
  float: left;
  padding: 0 10px;
  width: auto;
}

#center .disponibilitate td {
  text-align: center;
  padding: 1px;
  vertical-align: middle;
  border: 0 none;
}

#center .disponibilitate th {
  text-align: center;
  padding: 1px 1px 1px 0;
  vertical-align: middle;
  font-weight: normal;
  border: 0 none;
}

#center .disponibilitate td span,
#center .disponibilitate .legend span {
  display: block;
  width: 24px;
  height: 24px;
  background: url("../img/indisponibil.png");
  margin: 0 auto;
}

#center .disponibilitate .available span {
  background: url("../img/disponibil.png");
}

#center .calendar th span {
  line-height: 24px;
  background: #eef7fb;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  padding: 0 4px;
}

#center .calendar td {
  width: 24px;
}

#center .disponibilitate .legend {
  /*
  float: right;
  padding-right: 90px;
  */
}

#center .disponibilitate .legend th {
  text-align: left;
  padding: 3px 3px 3px 0;
}

#center .disponibilitate .legend td {
  text-align: left;
  padding: 3px;
}


/*---------------------------------------

CALENDAR ADMIN

-----------------------------------------*/

#center2 {
  padding: 0 10px;
  width: 468px;
}

#center2 .disponibilitate td {
  text-align: center;
  padding: 1px;
  vertical-align: middle;
  border: 0 none;
}

#center2 .disponibilitate th {
  text-align: center;
  padding: 1px 1px 1px 0;
  vertical-align: middle;
  font-weight: normal;
  border: 0 none;
}

#center2 .disponibilitate td span,
#center2 .disponibilitate .legend span {
  display: block;
  width: 24px;
  height: 24px;
  background: url("../img/indisponibil.png");
  margin: 0 auto;
}

#center2 .disponibilitate .available span {
  background: url("../img/disponibil.png");
}

#center2 .calendar th span {
  line-height: 24px;
  background: #eef7fb;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  padding: 0 4px;
}

#center2 .calendar td {
  width: 24px;
}

#center2 .disponibilitate .legend {
  float: right;
  padding-right: 90px;
}

#center2 .disponibilitate .legend th {
  text-align: left;
  padding: 3px 3px 3px 0;
}

#center2 .disponibilitate .legend td {
  text-align: left;
  padding: 3px;
}


/*---------------------------------------

TOOLTIP

-----------------------------------------*/

.tooltip-inner {
  background-color: #fb7909;
  border-radius: 4px;
  color: #fff;
  max-width: 200px;
  padding: 3px 8px;
  text-align: center;
  text-decoration: none;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #fb7909;
  border-width: 0 5px 5px;
  left: 50%;
  margin-left: -5px;
  top: 0;
}

.btn-danger {
  color: #f17408;
  background-color: #fff;
  border-color: #f17408;
}

.btn-danger:hover {
  color: #00796e;
  background-color: #fff;
  border-color: #00796e;
}


/*---------------------------------------

PAGINATION

-----------------------------------------*/

.paginate {
  font-family: Arial, Helvetica, sans-serif;
  padding: 3px;
  margin: 3px;
}

.paginate a {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #00796e;
  text-decoration: none;
  color: #00796e;
}

.paginate a:hover,
.paginate a:active {
  border: 1px solid #999;
  color: #000;
}

.paginate span.current {
  margin: 2px;
  padding: 2px 5px 2px 5px;
  border: 1px solid #00796e;
  font-weight: bold;
  background-color: #00796e;
  color: #FFF;
}

.paginate span.disabled {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #eee;
  color: #DDD;
}

.paginate li {
  padding: 4px;
  margin-bottom: 3px;
  background-color: #FCC;
  list-style: none;
}

.paginate ul {
  margin: 6px;
  padding: 0px;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.wrapper-judete {
  background: #fff;
  border: 1px solid #c3c3c3;
  margin-top: 10px;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 5px;
}

ul.judete {
  padding: 5px;
}

ul.judete li {
  list-style: none;
  padding: 3px;
  border-bottom: 1px dashed #c3c3c3;
  font-size: 10px;
}

ul.avantaje {
  padding: 5px;
}

ul.avantaje li {
  list-style: none;
  padding: 3px;
  border-bottom: 1px dashed #c3c3c3;
  font-size: 11px;
}

ul.partners {
  padding: 5px;
}

ul.partners li {
  list-style: none;
  display: inline;
  padding: 5px;
  border-right: 1px dashed #c3c3c3;
  font-size: 11px;
}

.profile-title {
  color: #f17408;
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
  border-color: #f17408;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 10px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
  max-height: 380px;
}

.user-profile {
  border-bottom: 1px solid #C3C3C3;
  padding: 10px 0;
}


/*
.container {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  margin: 0 auto;
  padding-bottom: 50px;
  overflow: auto;
  width: 960px;
}
*/

.plans {
  list-style: none;
  margin: 0;
  padding: 3px 0px 20px;
}

.plans .plan {
  background: #eee;
  border-radius: 6px;
  height: 60px;
  margin: 10px 0;
  opacity: 0.8;
  padding: 4px 25px;
  width: 500px;
  text-align: center;
}

.plans .plan:hover,
.plans .plan.highlight {
  opacity: 1;
}

.plans .plan .price {
  border-radius: 100%;
  cursor: default;
  display: block;
  float: left;
  height: 46px;
  line-height: 46px;
  margin: 3px 4px 0px 0px;
  text-align: center;
  width: 46px;
}

.plans .plan .price.price-green {
  background-color: #e1f1d1;
  color: #52b327;
}

.plans .plan .price.price-red {
  background-color: #f1e1d1;
  color: #b35227;
}

.plans .plan .details {
  color: #222;
  display: block;
  float: left;
  height: 46px;
  margin: 8px 0;
  padding: 0px 10px;
}

.plans .plan .details .plan-title {
  font-size: 17px;
  font-weight: normal;
  margin: 2px 0 0;
  padding: 0;
  text-transform: uppercase;
}

.plans .plan .details .plan-description {
  color: #666;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.plans .plan .select {
  background: #f17408;
  border: none;
  border-radius: 4px;
  color: white;
  display: inline-block;
  float: right;
  font-size: 14px;
  margin: 10px -15px;
  padding: 7px 16px;
}

.lead {
	font-size: 30px;
	margin-bottom: 0px;	
}

.ok {
	color: #5CB85C;
}

.not-ok {
	color: #ff0000;
}

.date-contact {
	border: 1px solid #eee;
	padding: 10px;
	text-align: center;
}

.filterable {
  margin-top: 0px;
}

.filterable .panel-heading .pull-right {
  margin-top: -20px;
}

.filterable .filters input[disabled] {
  background-color: transparent;
  border: none;
  cursor: auto;
  box-shadow: none;
  padding: 0;
  height: auto;
}

.filterable .filters input[disabled]::-webkit-input-placeholder {
  color: #333;
}

.filterable .filters input[disabled]::-moz-placeholder {
  color: #333;
}

.filterable .filters input[disabled]:-ms-input-placeholder {
  color: #333;
}

.panel-primary > .panel-heading {
  color: #5CB85C;
  background-color: #fff;
  border-color: #e9e9e9;
  padding: 20px;
}

.panel-primary {
  border-color: #eee;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #DDD;
	font-size: 13px;
}